=== debian/control ===
Source: netrunner-settings-autostart
Section: admin
Priority: optional
Maintainer: Leszek Lesner <leszek@zevenos.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.7.2
Vcs-Git: https://github.com/netrunner-common/netrunner-settings-autostart
Vcs-Browser: https://github.com/netrunner-common/netrunner-settings-autostart

Package: netrunner-settings-autostart
Architecture: all
Multi-Arch: foreign
Recommends: novnc, x11vnc, yakuake
Replaces: c1-netrunner-core-settings (<< 0+p8+git20160825),
          default-settings-autostart,
          netrunner-system (<< 1.1.4)
Breaks: c1-netrunner-core-settings (<< 0+p8+git20160825),
        default-settings-autostart,
        netrunner-system (<< 1.1.4)
Description: Autostart files
  This package provides the default autostart files of Maui/Netrunner.
